/*
 * HTML5 Boilerplate
 * 
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; margin: 0 3px 0 0; vertical-align: text-bottom;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

input, textarea {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus, textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

html,body {
  height: 100%;
}
body {
  font-size: 67.5%;
  background-color: #135885;
  position: relative;
  text-align: center;
}

h1 {
  font-size: 22px;
}

h4 {
  font-size: 12px;
}

.body {
  background-color: #135683;
  background-image: url(/Assets/Trend/Images/star.png), -webkit-gradient(linear, left top, left bottom, from(#135683), to(#2171a7));
  background-image: url(/Assets/Trend/Images/star.png), -webkit-linear-gradient(top, #135683, #2171a7);
  background-image: url(/Assets/Trend/Images/star.png), -moz-linear-gradient(top, #135683, #2171a7);
  background-image: url(/Assets/Trend/Images/star.png), -ms-linear-gradient(top, #135683, #2171a7);
  background-image: url(/Assets/Trend/Images/star.png), -o-linear-gradient(top, #135683, #2171a7);
  background-image: url(/Assets/Trend/Images/star.png), linear-gradient(to bottom, #135683, #2171a7);
  background-size: 100% 235px, 100% 100%;
  background-position: center top, left,  top;
  background-repeat: repeat-x, repeat-x;
  height: auto!important;
  min-height: 100%;
  height: 100%;
}

.frame {
  border: 3px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px 60px;
  width: 400px;
  margin: 80px auto 0;
  text-align: center;
  text-shadow: 1px 1px 5px rgba(0,0,0, 0.5);
  position: relative;
}
.brand {
  background-color: #11486D;
  color: #fff;
}
.sf-title {
  padding: 20px 0;
  margin: 0 60px 20px;
  background: transparent url(/Assets/Trend/Images/dotline.png) repeat-x bottom;
}
.footer {
  width:100%;
  height:70px;
  padding: 20px 0 0;
  border-top: 4px solid #c00;
  background-color:#ffffff;
}

.fixed {
  position: absolute;
  bottom:  0px;
  z-index:1005;
  left: 0px;
}

.footer .footer_inner{
  height:74px;
  max-width:1240px;
  width:957px; /*Extending width For RU and JP*/
  margin:0 auto;
}

.footer .footer_inner h1.tmlogo{
  background: url(../images/tm_logo.png) left center no-repeat;
  width:126px;
  height:74px;
  float:left;
}
.footer .footer_inner .copyright{
  color:#999;
  font-size:12px;
  float:left;
  width:320px;
  max-width:320px;
  height:44px;
  padding-top:27px;
  margin-left:20px;
  font-family: Tahoma, sans-serif;
}
.footer .footer_inner .company_menu{
  float:right;
  max-width:500px;
  margin-left:40px;
}
.footer .footer_inner .company_menu li{
  color:#999;
  font-size:12px;
  float:left;
  padding:0 10px;
  border-right:1px solid #999;
  height:15px;
  margin-top:27px;
}
.footer .footer_inner .company_menu li a:link{
  color:#999;
  font-family: Tahoma, sans-serif;
  text-decoration:none;
}
.footer .footer_inner .company_menu li:last-child, .footer .footer_inner .company_menu li.last_child{
  border-right:0px;
  max-width:200px;
}
.cloud {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 300px;
}
.left_cloud {
  height: 286px;
  background: transparent url(/Assets/Trend/Images/left_cloud.png) no-repeat bottom left;
}
.earth {
  height: 286px;
  background: transparent url(/Assets/Trend/Images/earth.png) no-repeat bottom left;
}
.right_cloud {
  height: 286px;
  background: transparent url(/Assets/Trend/Images/right_cloud.png) no-repeat bottom right;
}

.contrast, #signin a {
  color: #ffab00;
  font-weight: bold;
  text-decoration: none;
}

a.contrast:visited, a.contrast:hover, a.contrast:active, #signin a:visited, #signin a:hover, #signin a:active {
  color: #ffab00;
  text-decoration: none;
}

.platic {
  margin: 0px 5px;
  float: left;
}

.platic p {
  margin: 0px;
}

.caption {
  width: 260px;
  display: inline-block;
  overflow: hidden;
  zoom: 1;
  text-align: left;
  margin: 0 0 10px;
}
input[type=text], input[type=password] {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 180px;
  padding: 4px;
}

#signin {
  text-align: left;
  margin: 0px auto;
  width: 280px;
}

#email {
  width: 260px;
}

#password {
  width: 140px;
}

.input {
  margin: 5px 0 5px;
}

.separator {
  padding-right: 5px;
  padding-left: 5px;
}

.tmui_yellow_bt {
   -moz-box-shadow:inset 0px 1px 0px 0px #FEDC3E;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FEDC3E;
	box-shadow:inset 0px 1px 0px 0px #FEDC3E;
	/*
	background: rgb(255,204,0);
	background: -moz-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(255,153,0,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,204,0,1)), color-stop(100%,rgba(255,153,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(255,153,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(255,153,0,1) 100%); 
	background: -ms-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(255,153,0,1) 100%);
	background: linear-gradient(top, rgba(255,204,0,1) 0%,rgba(255,153,0,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ff9900',GradientType=0 );
	*/
	background: url(/Assets/Trend/Images/btn_yellow_bg.png) repeat-x 0 -30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#000000;
	font-family:1;
	font-size:18px;
	/*font-weight:bold;*/
	padding: 2px 0px;
	*padding: 2px 0px;
	text-decoration:none;
	cursor:pointer;
	-webkit-text-shadow:1px 1px 1px #FFCC00;
    -moz-text-shadow:1px 1px 1px #FFCC00;
	-ms-text-shadow:#FFCC00 1px 1px 1px ;
	text-shadow:#FFCC00 1px 1px 1px ;
	position:relative;
	width: 118px;
	*margin-left: 3px;
	/*behavior: url(js/PIE/PIE.php);*/
}

.tmui_yellow_bt:hover {
/*
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF9900), to(#FFCC00));
	background: -webkit-linear-gradient(#FF9900, #FFCC00);
	background: -moz-linear-gradient(#FF9900, #FFCC00);
	background: -ms-linear-gradient(#FF9900, #FFCC00);
	background: -o-linear-gradient(#FF9900, #FFCC00);
	background: linear-gradient(#FF9900, #FFCC00);
	-pie-background: linear-gradient(#FF9900, #FFCC00);
*/
}

.tmui_yellow_bt:active {
	background: url(/Assets/Trend/Images/btn_yellow_bg.png) repeat-x 0 0px;
	position:relative;
	top:1px;
}

.forgot {
	font-size: 12px;
	color: #fff;
	padding: 10px 0 0;
}

.forgot:visited {color: #fff;}
.forgot:hover {color: #fff;}
.forgot:active {color: #fff;}

.error a {
	color: #ffab00;
}

.overlay {
	position: absolute;
	height: 100%;
	z-index:1004;
	width: 100%;
	text-align: center;
	zoom: 1;
	left: 0px;
	top: 0px;
}

.placeholder {
	color: #aaa;
}